# -*- coding: utf-8 -*-

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"


from stocks3.share.autoload import autoload
import sys
if sys.version_info < (2,6):
    autoload("stocks3.parsers", __file__)
else:
    autoload(__package__, __file__)

